/* top & side nav */
#iib-navbar-tab { display: none !important; }
#navbar-administration .navbar-bar { box-shadow: none !important; }
#navbar-administration #navbar-bar { background: #36a9e1 !important; }
#navbar-administration #navbar-bar a { font-weight: normal !important; color: white !important; }
#navbar-administration #navbar-bar a.navbar-active, #navbar-administration #navbar-bar a:hover { background: #1d8ec8 !important; }
#navbar-administration .navbar-tab .navbar-icon-home_old { display: none !important; }
#navbar-administration .navbar-tab .navbar-icon-home { width: 240px !important; text-align: center; }
.navbar-bar .navbar-icon-home:before { background-image: none; }
#navbar-administration .navbar-bar .navbar-icon-home { padding-left: 0; }
#navbar-administration .navbar-tray-horizontal .navbar-toggle-orientation { border: none; }
#navbar-administration div > .navbar-lining, #navbar-administration .navbar-tray-horizontal, #navbar-administration div > .navbar-lining:before, #navbar-administration ul.menu.navbar-menu-processed { background: #383e4b !important; box-sizing: none !important; border: none !important; box-shadow: none !important; }
#navbar-administration .menu li + li { border: none !important; }
#navbar-administration .menu li a { color: white !important; }
#navbar-administration .menu li a:hover, .navbar-active { background: #2e323d !important; }
#navbar-administration .navbar-toggle-orientation { background: none !important; }
#navbar-administration.navbar-oriented .navbar-tray-vertical, body.navbar-tray-open.navbar-fixed.navbar-vertical #navbar-administration.navbar-oriented,
#navbar-administration.navbar-oriented .navbar-tray-vertical > .navbar-lining:before { width: 240px; }
body.navbar-tray-open.navbar-vertical.navbar-fixed { margin-left: 240px; }
.poll .bar .foreground {  float: right;  }
.poll .percent {  text-align: left;  }
.poll .vote-form .choices {  text-align: right;  }
/*.poll {  overflow: hidden; margin-top: -30px;  }*/
.poll button { margin-top: 10px; }
.poll .bar {  height: 1em;  margin: 3px 0 25px 0;  background-color: #ddd;  }
.poll .bar .foreground {  background-color: #656565;  height: 1em;  float: left; /* LTR */  }
.poll .links {  text-align: center;  }
.poll .percent {  text-align: right; /* LTR */  float: right;  font-style: italic;  }
.poll .total {  text-align: right;  margin-bottom: 40px;  }
.poll .vote-form {  text-align: left;  }
.poll .vote-form .choices {  text-align: left; /* LTR */  margin: 0 5px;  display: table;  }
.poll .vote-form .choices .title {  font-weight: bold;  }
.node-form #edit-poll-more {  margin: 0;  }
.node-form #poll-choice-table .form-text {  display: inline;  width: auto;  }
.node-form #poll-choice-table td.choice-flag {  white-space: nowrap;  width: 4em;  }
td.poll-chtext {  width: 80%;  }
td.poll-chvotes .form-text {  width: 85%;  }


